/* CSS Override for US/EN GEO */

/* Menu3*/
.rwd .global-menu .dropdown-menu #desktop-sign-in #heartbleed, .rwd #parse-mobile-menu #mobile-signin-content #heartbleed
{
color: #F00!important;
display: inline-block!important;
font-size: 14px!important;
font-weight: bold!important;
margin: 0;
padding: 5px 18px 7px 7px;
text-align: left!important;
width: 350px;
border: 1px solid #F00!important;
margin-bottom:10px;
}
.rwd #parse-mobile-menu #mobile-signin-content #heartbleed {
width:100%;
}
.rwd #parse-mobile-menu #mobile-signin-content #heartbleed span {
margin-right:3px;
width:auto;
}
.rwd.desktop .global-menu .drawer #drawer-5-login h6 {
padding-right:1em;
}
.rwd .global-menu .dropdown-menu #desktop-sign-in #heartbleed a, .rwd #parse-mobile-menu #mobile-signin-content #heartbleed a {
font-size: 14px!important;
font-weight: normal;
margin-left: 3px;
display: inline;
background-color:transparent!important;
}
.rwd #parse-mobile-menu #mobile-signin-content #heartbleed a {
white-space: nowrap;
padding-left:0px;
}
.rwd.desktop .global-menu .drawer a {
background-color: transparent!important;
}
.rwd .global-menu .dropdown-menu #desktop-sign-in #heartbleed a:after, .rwd #parse-mobile-menu #mobile-signin-content #heartbleed a:after {
content: '\203A';
margin-left: 3px;
}
